Forum

Forum (https://www.coolstreaming.us/forum/)
-   Linux & Mac (https://www.coolstreaming.us/forum/linux-mac/)
-   -   Sopcast 0.97 per linux (https://www.coolstreaming.us/forum/linux-mac/11081-sopcast-0-97-per-linux.html)

Ogher 06-29-2006 12:17 PM

Sopcast 0.97 per linux
 
Nella pagina dei download di sopcast.com sono disponibili due versioni native per linux di sopcast 0.97, quella da linea di comando e quella con la gui

http://www.sopcast.com/download/

odiomigliore 06-29-2006 03:18 PM

io l'ho provato su ubuntu e FUNZIONA!!!
anche se solo in maniera testuale, se a qualcuno funziona la gui lo dica..

Ogher 06-29-2006 03:25 PM

Quote:
Originally Posted by odiomigliore
io l'ho provato su ubuntu e FUNZIONA!!!
anche se solo in maniera testuale, se a qualcuno funziona la gui lo dica..

la gui non l'hai provata? e come prestazioni, meglio che su win o uguali?

odiomigliore 06-29-2006 03:37 PM

la gui non mi parte non so perchè, come prestazioni per ora non noto differenze..

5houston 06-29-2006 06:31 PM

A me la versione a interfaccia grafica funziona perfettammente su SuSE 10.0

mario03 07-01-2006 02:37 PM

Scusate, ma non riesco proprio a farlo andare sulla mia ubuntu dapper :o
Mi potete dire come si fa anche solo testualmente?
Grasssie

odiomigliore 07-02-2006 11:29 AM

sop su ubuntu
 
io ho scaricato dal sito l'rpm (non l'sprm) e l'ho convertito con

Code:
sudo alien sopcast.rpm


quindi una volta ottenuto il .deb ci fai doppio clic e lo installi con Synaptic.
L'installazione va a buon fine e mi crea anche il collegamento nel menu sotto Applicazioni - Internet.
se ci clicco però non succede niente, infatti se do da shell "sopgui" mi da una sfilza di errori (tipo QLayout "unnamed" added to QWidget..ecc ecc)
se invece lancio la modlità testuale con sp-sc funziona.

mario03 07-02-2006 04:22 PM

Che stupido, non ho neanche pensato ad alien... grazie

Mi sa che l'errore te lo dà perché è un rpm destinato a kde e le sue librerie qt, che gnome non ha perché usa le gtk. ;)

odiomigliore 07-02-2006 05:14 PM

quindi? esiste una soluzione?

mario03 07-02-2006 10:55 PM

L'unica che mi viene in mente è di installarti le librerie Qt.

Ho visto che ci sono i sorgenti; si potrebbe installare usando quelli per creare il pacchetto deb con checkinstall, in modo che anche synaptic lo veda... appena ho una mezz'oretta libera faccio una prova :cool: :D


All times are GMT +2. The time now is 02:15 AM.

Powered by: vBulletin Version 3.0.7
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
Search Engine Friendly URLs by vBSEO 3.1.0 ©2007, Crawlability, Inc.